#dates_filter, #dates_location, #dates_year {
  width: auto;
  margin-left: 7px;
  margin-right: 7px;
}

.filter {
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.accordion__content table {
    margin-bottom: 20px;
}

.accordion__content table:last-child {
    margin-bottom: 0;
}